# KDChartPalette.h File Reference

`#include <QObject>`
`#include <QBrush>`
`#include "KDChartGlobal.h"`

Include dependency graph for KDChartPalette.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Classes

class | KDChart::Palette
| A Palette is a set of brushes (or colors) to be used for painting data sets. More...